body {
    font-size: 16px;
    font-family: "Lato", sans-serif;
    color: #073D63 !important;
    line-height: 1.625;
    background-color: #fff;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto;
}


/* start header */

.header-nav-color {
    /*background-color: #001d31 !important;*/
    /*min-height: 75px;*/
}

/* end header */

/* start footer */

.footer-color {
    background-color: #001d31 !important;
    color: #fff;
}

.footer-copyright {
    background-color: #4f4f4f !important;
    color: #fff;
}

.footer-copyright a {
    text-decoration: none;
    color:#fff;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    width:200px;
}

/* end footer */

/* start favoritos */


.favoritos i,
.favoritos i:before
{
    position: relative;
}

.favoritos i:before 
{
    left: 0;
    top: 0;
}

.favoritos i:after {
    left: 0;
}

.favoritos i:after {
    position: absolute;
    font-family: fontAwesome;
    line-height: 1;
}

.badge2 {
    background: rgba(234, 11, 11, 0.82);
    width: auto;
    height: auto;
    margin: 0;
    color: #000;
    border-radius: 50%;
    position: absolute;
    top: -8px;
}


.favoritos {
    overflow: hidden;
}

.favoritos i:before,
.favoritos i:after {
    width: inherit;
    height: inherit;
}


.favoritos tbody td {
    text-align: center;
}


.favoritos i:before,
.favoritos i:after {
    line-height: inherit;
}
.favoritos {
    overflow: unset;
    position: fixed;
    right: 50px;
    bottom: 250px;
    z-index: 1040;
    font-size: 20px;
    background-color: #2619c5;
    opacity: 1;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    border-radius: 50%;
    bottom: 90px;
}
.favoritos i:after {
    content: "\f106";
    top: 40px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.favoritos:hover {
    color: #fff !important;
    transition: all 0.4s ease-in-out;
    background: linear-gradient(
        130deg,
        #22daf6,
        #01a5e1,
        #2957cb,
        #8400f2 90%,
        #c500b1
    ) !important;
    border-color: transparent !important;
    font-size: 14px;
    font-weight: bold;  
}

.favoritos,
.favoritos i {
    color: #ffffff;
}

/* end favoritos */

/* start scroll-to-top */



.scroll-to-top i,
.scroll-to-top i:before 
{
    position: relative;
}

.scroll-to-top i:before
{
    left: 0;
    top: 0;
}

.scroll-to-top i:after 
{
    left: 0;
}

.scroll-to-top i:before {
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.scroll-to-top i:after {
    position: absolute;
    font-family: fontAwesome;
    line-height: 1;
}


.scroll-to-top {
    overflow: hidden;
}

.scroll-to-top i:before,
.scroll-to-top i:after {
    width: inherit;
    height: inherit;
}


.scroll-to-top {
    text-align: center;
}


.scroll-to-top {
    display: block;
}

.scroll-to-top i:before,
.scroll-to-top i:after {
    line-height: inherit;
}

.scroll-to-top {
    position: fixed;
    right: 50px;
    bottom: 10px;
    z-index: 999;
    font-size: 20px;
    background-color: #292323;
    opacity: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.scroll-to-top i:after {
    content: "\f106";
    top: 40px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.scroll-to-top,
.scroll-to-top i {
    color: #ffffff;
}

#modalPreguntar .form-control
{
    font-size: 18px;
}

#modal-data-order .form-control
{
    font-size: 18px;
}


/* end scroll-to-top */

/* Ds */
header {
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 0px 20px 20px 20px;
}

.navbar-brand {
    padding: 0;
}

.navbar-dark {
    color: #063D63;
    font-size: 18px;
    padding: 10px;
}

.navbar-nav {
    margin-left: 10.9%;
}

.nav-link {
    position: relative;
    font-family: "Lato", Sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -0.2px;
    color: #073D63 !important;
    fill: #073D63;
    padding: 12px !important;
    transition: .4s;
}

.nav-link:hover {
    color: #010101 !important;
}

.nav-link.dropdown-toggle::after {
    /*content: none;
    margin: 0;*/
    border: none;
}

.nav-item.active .nav-link {
        color: #0A9ED9 !important;
}

.nav-item.active .nav-link::after {
    content: "";
    position: absolute;
    background-color: #0A9ED9;
    border: none;
    height: 3px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    opacity: 1;
    /*transform: scale(1);*/
}

.nav-link::after {
    content: "";
    position: absolute;
    background-color: #0A9ED9;
    height: 3px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    opacity: 0;
    /*transform: scale(0);*/
    transition: 0.3s;
}

.nav-link:hover::after, 
.nav-link.dropdown-toggle:hover::after {
    opacity: 1;
    /*transform: scale(1);*/
}

.dropdown-menu {
    border:none !important;
}

.dropdown-item {
    padding: 13px 20px;
    font-size: 13px;
    font-weight: 700;
    transition: .4s;
}

.dropdown-item:hover {
    background-color: #0A9ED9;
    color: #fff;
}

.nav-item .dropdown-menu {
    position: absolute;
    will-change: transform;
    top: 20px;
    left: inherit;
    transform: translate3d(0px, 38px, 0px);
    z-index: 99999;
}

#logo {
    width: 318px;
}
